RSS   Vulnerabilities for 'Asterisknow pre-release'   RSS

2007-07-31
 
CVE-2007-4103

 

 
The IAX2 channel driver (chan_iax2) in Asterisk Open 1.2.x before 1.2.23, 1.4.x before 1.4.9, and Asterisk Appliance Developer Kit before 0.6.0, when configured to allow unauthenticated calls, allows remote attackers to cause a denial of service (resource exhaustion) via a flood of calls that do not complete a 3-way handshake, which causes an ast_channel to be allocated but not released.

 

 >>> Vendor: Digium 9 Products
Asterisk
Asterisk appliance developer kit
Asterisknow pre-release
Asterisknow
S800i
Asterisk business edition
Asteriske
Certified asterisk
Asterisk digiumphones


Copyright 2017, cxsecurity.com